rename "secureAtLevel" variable since it does not define a level at all
[phorkie.git] / www / index.php
index 7ff1814..0ee9211 100644 (file)
@@ -3,7 +3,7 @@
  * Jump to the index as per the configuration
  */
 namespace phorkie;
-$secureAtLevel = false;
+$reqWritePermissions = false;
 require_once 'www-header.php';
 
 header(